RubyGems Navigation menu

aws-sdk-connect 1.150.0

Official AWS Ruby gem for Amazon Connect Service (Amazon Connect). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.150.0 - January 26, 2024 (278 KB)
  2. 1.149.0 - January 18, 2024 (234 KB)
  3. 1.148.0 - January 12, 2024 (233 KB)
  4. 1.147.0 - January 05, 2024 (232 KB)
  5. 1.146.0 - January 03, 2024 (232 KB)
Show all versions (152 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

9a73b230fd37a9417ba96bf0e382a15dceae5b13be94bbf3659fef47220f782e

Total downloads 65,526,760

For this version 154,397

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: